entry_file: pupus_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: pupus_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: pupus_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: pupus_emagro.xml
  currency_pair: pln-ron
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 70
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 120
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
  - interval: 200
    multiplier: 1.321
    amount_added: 21.18
    ship: 0.0
    add: 21.18
- result_file: pupus_pigu.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 43.65
    ship: 0.0
    add: 43.65
  - interval: 90
    multiplier: 1.367
    amount_added: 43.65
    ship: 0.0
    add: 43.65
  - interval: 150
    multiplier: 1.367
    amount_added: 43.65
    ship: 0.0
    add: 43.65
  - interval: 200
    multiplier: 1.367
    amount_added: 43.65
    ship: 0.0
    add: 43.65
- result_file: pupus_piguFI.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.434
    amount_added: 60.81
    ship: 0.0
    add: 60.81
  - interval: 90
    multiplier: 1.434
    amount_added: 60.81
    ship: 0.0
    add: 60.81
  - interval: 150
    multiplier: 1.434
    amount_added: 60.81
    ship: 0.0
    add: 60.81
  - interval: 200
    multiplier: 1.434
    amount_added: 60.81
    ship: 0.0
    add: 60.81
- result_file: pupus_skroutz.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 70.42
    ship: 0.0
    add: 70.42
  - interval: 100
    multiplier: 1.26
    amount_added: 70.42
    ship: 0.0
    add: 70.42
  - interval: 150
    multiplier: 1.26
    amount_added: 70.42
    ship: 0.0
    add: 70.42
  - interval: 300
    multiplier: 1.26
    amount_added: 70.42
    ship: 0.0
    add: 70.42
- result_file: pupus_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 56.19
    ship: 0.0
    add: 56.19
  - interval: 90
    multiplier: 1.301
    amount_added: 56.19
    ship: 0.0
    add: 56.19
  - interval: 150
    multiplier: 1.301
    amount_added: 56.19
    ship: 0.0
    add: 56.19
  - interval: 250
    multiplier: 1.301
    amount_added: 56.19
    ship: 0.0
    add: 56.19
- result_file: pupus_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 53.92
    ship: 0.0
    add: 53.92
  - interval: 90
    multiplier: 1.301
    amount_added: 53.92
    ship: 0.0
    add: 53.92
  - interval: 150
    multiplier: 1.301
    amount_added: 53.92
    ship: 0.0
    add: 53.92
  - interval: 250
    multiplier: 1.301
    amount_added: 53.92
    ship: 0.0
    add: 53.92
- result_file: pupus_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.307
    amount_added: 52.02
    ship: 0.0
    add: 52.02
  - interval: 90
    multiplier: 1.307
    amount_added: 52.02
    ship: 0.0
    add: 52.02
  - interval: 150
    multiplier: 1.307
    amount_added: 52.02
    ship: 0.0
    add: 52.02
  - interval: 250
    multiplier: 1.307
    amount_added: 52.02
    ship: 0.0
    add: 52.02
- result_file: pupus_leroy.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.308
    amount_added: 45.71
    ship: 0.0
    add: 45.71
  - interval: 100
    multiplier: 1.308
    amount_added: 45.71
    ship: 0.0
    add: 45.71
  - interval: 150
    multiplier: 1.308
    amount_added: 45.71
    ship: 0.0
    add: 45.71
  - interval: 300
    multiplier: 1.308
    amount_added: 45.71
    ship: 0.0
    add: 45.71
- result_file: pupus_mallsi.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 100
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 200
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 300
    multiplier: 1.33
    amount_added: 69.12
    ship: 0.0
    add: 69.12
- result_file: pupus_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 100
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 200
    multiplier: 1.33
    amount_added: 56.15
    ship: 0.0
    add: 56.15
  - interval: 300
    multiplier: 1.33
    amount_added: 69.12
    ship: 0.0
    add: 69.12
- result_file: pupus_piguEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 34.33
    ship: 0.0
    add: 34.33
  - interval: 90
    multiplier: 1.373
    amount_added: 34.33
    ship: 0.0
    add: 34.33
  - interval: 150
    multiplier: 1.373
    amount_added: 34.33
    ship: 0.0
    add: 34.33
  - interval: 200
    multiplier: 1.373
    amount_added: 34.33
    ship: 0.0
    add: 34.33
- result_file: pupus_piguFIEX.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.412
    amount_added: 66.93
    ship: 0.0
    add: 66.93
  - interval: 90
    multiplier: 1.412
    amount_added: 66.93
    ship: 0.0
    add: 66.93
  - interval: 150
    multiplier: 1.412
    amount_added: 66.93
    ship: 0.0
    add: 66.93
  - interval: 200
    multiplier: 1.412
    amount_added: 66.93
    ship: 0.0
    add: 66.93
- result_file: pupus_bol.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.322
    amount_added: 39.13
    ship: 0.0
    add: 39.13
  - interval: 90
    multiplier: 1.322
    amount_added: 39.13
    ship: 0.0
    add: 39.13
  - interval: 150
    multiplier: 1.322
    amount_added: 39.13
    ship: 0.0
    add: 39.13
  - interval: 250
    multiplier: 1.322
    amount_added: 39.13
    ship: 0.0
    add: 39.13
- result_file: pupus_amazonde.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.261
    amount_added: 31.07
    ship: 0.0
    add: 31.07
  - interval: 50
    multiplier: 1.261
    amount_added: 31.07
    ship: 0.0
    add: 31.07
  - interval: 100
    multiplier: 1.261
    amount_added: 31.07
    ship: 0.0
    add: 31.07
  - interval: 150
    multiplier: 1.261
    amount_added: 31.07
    ship: 0.0
    add: 31.07
- result_file: pupus_amazonfr.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.309
    amount_added: 53.79
    ship: 0.0
    add: 53.79
  - interval: 50
    multiplier: 1.309
    amount_added: 53.79
    ship: 0.0
    add: 53.79
  - interval: 120
    multiplier: 1.309
    amount_added: 53.79
    ship: 0.0
    add: 53.79
  - interval: 150
    multiplier: 1.309
    amount_added: 53.79
    ship: 0.0
    add: 53.79
- result_file: pupus_amazonit.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.336
    amount_added: 66.83
    ship: 0.0
    add: 66.83
  - interval: 50
    multiplier: 1.336
    amount_added: 66.83
    ship: 0.0
    add: 66.83
  - interval: 100
    multiplier: 1.336
    amount_added: 66.83
    ship: 0.0
    add: 66.83
  - interval: 150
    multiplier: 1.336
    amount_added: 66.83
    ship: 0.0
    add: 66.83
- result_file: pupus_amazones.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 61.62
    ship: 0.0
    add: 61.62
  - interval: 50
    multiplier: 1.322
    amount_added: 61.62
    ship: 0.0
    add: 61.62
  - interval: 120
    multiplier: 1.322
    amount_added: 61.62
    ship: 0.0
    add: 61.62
  - interval: 150
    multiplier: 1.322
    amount_added: 61.62
    ship: 0.0
    add: 61.62
- result_file: pupus_amazonnl.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 47.27
    ship: 0.0
    add: 47.27
  - interval: 50
    multiplier: 1.322
    amount_added: 47.27
    ship: 0.0
    add: 47.27
  - interval: 120
    multiplier: 1.322
    amount_added: 47.27
    ship: 0.0
    add: 47.27
  - interval: 150
    multiplier: 1.322
    amount_added: 47.27
    ship: 0.0
    add: 47.27
- result_file: pupus_amazonbe.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 40.75
    ship: 0.0
    add: 40.75
  - interval: 50
    multiplier: 1.322
    amount_added: 40.75
    ship: 0.0
    add: 40.75
  - interval: 120
    multiplier: 1.322
    amount_added: 40.75
    ship: 0.0
    add: 40.75
  - interval: 150
    multiplier: 1.322
    amount_added: 40.75
    ship: 0.0
    add: 40.75
- result_file: pupus_amazonse.xml
  currency_pair: pln-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.378
    amount_added: 55.09
    ship: 0.0
    add: 55.09
  - interval: 50
    multiplier: 1.378
    amount_added: 55.09
    ship: 0.0
    add: 55.09
  - interval: 100
    multiplier: 1.378
    amount_added: 55.09
    ship: 0.0
    add: 55.09
  - interval: 150
    multiplier: 1.378
    amount_added: 55.09
    ship: 0.0
    add: 55.09
- result_file: pupus_manomanoFR.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.302
    amount_added: 45.38
    ship: 0.0
    add: 45.38
  - interval: 50
    multiplier: 1.302
    amount_added: 45.38
    ship: 0.0
    add: 45.38
  - interval: 100
    multiplier: 1.302
    amount_added: 45.38
    ship: 0.0
    add: 45.38
  - interval: 200
    multiplier: 1.302
    amount_added: 45.38
    ship: 0.0
    add: 45.38
- result_file: pupus_manomanoDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.302
    amount_added: 32.41
    ship: 0.0
    add: 32.41
  - interval: 50
    multiplier: 1.302
    amount_added: 32.41
    ship: 0.0
    add: 32.41
  - interval: 100
    multiplier: 1.302
    amount_added: 32.41
    ship: 0.0
    add: 32.41
  - interval: 200
    multiplier: 1.302
    amount_added: 32.41
    ship: 0.0
    add: 32.41
- result_file: pupus_manomanoES.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.302
    amount_added: 53.16
    ship: 0.0
    add: 53.16
  - interval: 50
    multiplier: 1.302
    amount_added: 53.16
    ship: 0.0
    add: 53.16
  - interval: 100
    multiplier: 1.302
    amount_added: 53.16
    ship: 0.0
    add: 53.16
  - interval: 200
    multiplier: 1.302
    amount_added: 53.16
    ship: 0.0
    add: 53.16
- result_file: pupus_manomanoIT.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.302
    amount_added: 58.35
    ship: 0.0
    add: 58.35
  - interval: 50
    multiplier: 1.302
    amount_added: 58.35
    ship: 0.0
    add: 58.35
  - interval: 100
    multiplier: 1.302
    amount_added: 58.35
    ship: 0.0
    add: 58.35
  - interval: 200
    multiplier: 1.302
    amount_added: 58.35
    ship: 0.0
    add: 58.35
- result_file: pupus_cdsc.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
  - interval: 90
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
  - interval: 250
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
  - interval: 500
    multiplier: 1.301
    amount_added: 55.03
    ship: 0.0
    add: 55.03
- result_file: pupus_aliex.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.18
    amount_added: 12.29
    ship: -9.99
    add: 12.29
  - interval: 200
    multiplier: 1.18
    amount_added: 12.29
    ship: -9.99
    add: 12.29
  - interval: 300
    multiplier: 1.18
    amount_added: 12.29
    ship: -9.99
    add: 12.29
  - interval: 400
    multiplier: 1.18
    amount_added: 12.29
    ship: -9.99
    add: 12.29
- result_file: pupus_kaufSMDE.xml
  currency_pair: pln-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 34.0
    ship: 0.0
    add: 34.0
  - interval: 90
    multiplier: 1.26
    amount_added: 34.0
    ship: 0.0
    add: 34.0
  - interval: 150
    multiplier: 1.26
    amount_added: 34.0
    ship: 0.0
    add: 34.0
  - interval: 250
    multiplier: 1.26
    amount_added: 34.0
    ship: 0.0
    add: 34.0
